/* --------------------
    Fonts & Iconsx      
-------------------- */
@font-face {
  font-style: normal;
  font-display: swap;
  font-family: Roboto-light;
  src: url("../fonts/Roboto-Light.woff2") format("woff2");
}
@font-face {
  font-style: normal;
  font-display: swap;
  font-family: Roboto-Medium;
  src: url("../fonts/Roboto-Bold.woff2") format("woff2");
}
@font-face {
  font-style: normal;
  font-display: swap;
  font-family: Roboto-regular;
  src: url("../fonts/Roboto-Regular.woff2") format("woff2");
}

@font-face {
  font-style: normal;
  font-display: fallback;
  font-family: "MoonDance-Regular";
  line-height: 1;
  src: url("../fonts/MoonDance-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?g8aq18");
  src: url("../fonts/icomoon.eot?g8aq18#iefix") format("embedded-opentype"),
    url("../fonts/icomoon.ttf?g8aq18") format("truetype"),
    url("../fonts/icomoon.woff?g8aq18") format("woff"),
    url("../fonts/icomoon.svg?g8aq18#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location2:before {
  content: "\e92d";
  color: #6f2c91;
}
.icon-user2:before {
  content: "\e92e";
  color: #6f2c91;
}
.icon-logo-persian:before {
  content: "\e92c";
  color: #fff;
}
.icon-chevron-up:before {
  content: "\e92b";
}
.icon-big-star:before {
  content: "\e92a";
  color: #ffc700;
}
.icon-star:before {
  content: "\e929";
  color: #ffc700;
}
.icon-digikala:before {
  content: "\e928";
  color: #fff;
}
.icon-sidebar:before {
  content: "\e927";
  color: #fff;
}
.icon-right:before {
  content: "\e926";
}
.icon-menu-product:before {
  content: "\e925";
}
.icon-educate:before {
  content: "\e920";
}
.icon-blog:before {
  content: "\e921";
}
.icon-info:before {
  content: "\e922";
}
.icon-event:before {
  content: "\e923";
}
.icon-video:before {
  content: "\e924";
}
.icon-copy:before {
  content: "\e91f";
}
.icon-aparat:before {
  content: "\e93e";
}
.icon-cta-shape:before {
  content: "\e91e";
}
.icon-shape2:before {
  content: "\e91d";
}
.icon-user:before {
  content: "\e91c";
}
.icon-download:before {
  content: "\e91b";
}
.icon-whatsapp:before {
  content: "\e91a";
}
.icon-reply:before {
  content: "\e919";
  color: #6f2c91;
}
.icon-target:before {
  content: "\e918";
}
.icon-Combined-Shape:before {
  content: "\e917";
  color: #6f2c91;
}
.icon-share:before {
  content: "\e913";
}
.icon-calendar:before {
  content: "\e914";
}
.icon-tag:before {
  content: "\e915";
}
.icon-category:before {
  content: "\e916";
}
.icon-chevron-right:before {
  content: "\e911";
}
.icon-chevron-left:before {
  content: "\e912";
}
.icon-time:before {
  content: "\e910";
}
.icon-close:before {
  content: "\e90f";
}
.icon-menu:before {
  content: "\e90e";
  color: #6f2c91;
}
.icon-title:before {
  content: "\e90d";
}
.icon-email:before {
  content: "\e90b";
}
.icon-phone:before {
  content: "\e90c";
  transform: scaleX(-1);
  display: inline-block;
}
.icon-x:before {
  content: "\e907";
}
.icon-telegram:before {
  content: "\e908";
}
.icon-insstagram:before {
  content: "\e909";
}
.icon-facebook:before {
  content: "\e90a";
}
.icon-play:before {
  content: "\e906";
}
.icon-logo:before {
  content: "\e900";
}
.icon-more:before {
  content: "\e901";
}
.icon-chevron-down:before {
  content: "\e902";
}
.icon-lang:before {
  content: "\e903";
}
.icon-location:before {
  content: "\e904";
}
.icon-search:before {
  content: "\e905";
}

/* --------------------
    Config
-------------------- */
:root {
  --color1: #6f2c91;
  --color2: #7cbcc5;
  --color3: #4091a0;
  --bg_light: #fdf9f6;
  --border_light: #f3efee;
  --bg_body: #fff;
  --bg_footer: #33393f;
  --danger: #d53343;
  --bg_danger: #fff5f5;
  --success: #28a745;
  --bg_success: #f4fff3;
  --bg_info: #cce5ff4a;
  --info: #004085cc;
  --main_font: "Roboto-regular";
  --general_font: "Roboto-light";
  --bold_font: "Roboto-Medium";
  --heading_h1_fontsize: 24px;
  --swiper-navigation-size: 30px;
  --swiper-theme-color: #6f2c91;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  pointer-events: all;
}

::-moz-selection {
  /* Code for Firefox */
  color: #fff;
  background: var(--color1);
}

::selection {
  color: #fff;
  background: var(--color1);
}

body {
  direction: ltr;
  text-align: left;
  font-family: var(--main_font), Arial;
  font-size: 14px;
  color: #222;
  line-height: 1;
  background: var(--bg_body);
  overflow-x: hidden; 
}

.lg-outer .lg-thumb {
  margin: 0 auto;
}
/* .lg-outer.lg-thumb-open .lg-thumb-outer {
  direction: ltr;
} */
.lg-outer .lg-thumb-outer {
  background-color: #000;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
}

.lg-backdrop {
  background-color: #0000009c;
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
}
